Maintainer dashboard

Navigation: Todo list / Versions / Bugs and QA Checks / Derivatives

The maintainer dashboard exposes information about teams or maintainers' packages. It intends to help answering the question I have a few hours for Debian, what should I do now?. Fill in one or more email addresses in the form below to check it out; for example here is the accessibility team todo list.

  ignore:
  ignore:
  ignore:
 
 
Format
Filters

Todo list

type source description hide
security issue postgresql-9.4 Open security issue: CVE-2018-1058 for jessie (medium** urgency) hide
security issue libpgjava Open security issue: CVE-2018-10936 for jessie (medium** urgency) hide
security issue postgresql-9.1 Open security issue: CVE-2018-10915 for jessie (medium** urgency) hide
uscan error londiste debian/watch: uscan returned an error: In debian/watch no matching files for watch line https://github.com/pgq/londiste/releases .*/v(.*).tar.gz hide
new upstream pgmodeler New version available: 0.9.2~alpha hide
uscan error pgq-node debian/watch: uscan returned an error: In debian/watch no matching files for watch line https://github.com/pgq/pgq-node/releases .*/v(.*).tar.gz hide
uscan error python-pgq debian/watch: uscan returned an error: In debian/watch no matching files for watch line https://github.com/pgq/python-pgq/releases .*/v(.*).tar.gz hide
uscan error pgqd debian/watch: uscan returned an error: In debian/watch no matching files for watch line https://github.com/pgq/pgq/releases .*/v(.*).tar.gz hide
testing auto-removal postgresql-hll Testing auto-removal: on 2018-12-23 (bug: #914189) hide

Show all todos

Versions

source jessie stretch buster sid experimental vcs upstream mentors
barman-cli   1.2-1     1.2-2   1.2    
libdbd-pg-perl 3.4.2-1   3.5.3-1   3.7.4-1     3.7.4-2   3.7.4    
libpg-perl 1:2.1.1-5   1:2.1.1-6     1:2.1.1-7      
libpgjava 9.2-1002-1   9.4.1212-1   42.2.5-1     42.2.5-1   42.2.5    
libpqtypes 1.5.1-2   1.5.1-4     1.5.1-5   1.5.1    
libtap-parser-sourcehandler-pgtap-perl 3.29-1   3.32-1   3.34-1     3.34-1   3.34    
londiste   3.3.0-1     3.3.0-1   error    
pg-dirtyread   2.0-2     2.0-2   2.0    
pgadmin3 1.20.0~beta2-1
bpo: 1.22.2-1~bpo8+1  
1.22.2-1   1.22.2-4     1.22.2-5   1.22.2    
pgbackrest   1.12-1   2.07-1     2.07-1   2.07    
pgmodeler   0.9.1-1     0.9.1-2   0.9.2~alpha    
pgq-node   3.2.5-2     3.2.5-2   error    
pgqd   3.3-1     error    
pgtop 3.7.0-2   3.7.0-18-gbbf1f12-2     3.7.0-18-gbbf1f12-2   3.7.0    
phppgadmin 5.1-1.1   5.1+ds-2   5.1+ds-3     5.1+ds-4   5.1    
plv8 1.4.2.ds-2+deb8u1   1:1.4.10.ds-1        
postgresql-11   11.1-1     11.1-2   11.1    
postgresql-9.1 9.1.22-0+deb8u1
sec: 9.1.16-0+deb8u1  
     
postgresql-9.4 9.4.18-0+deb8u1
sec: 9.4.19-0+deb8u1  
     
postgresql-9.6 bpo: 9.6.6-0+deb9u1~bpo8+1   9.6.10-0+deb9u1
sec: 9.6.10-0+deb9u1  
     
postgresql-hll   2.7-2.1   2.12-2     2.12-2   2.12    
prefix 1.2.3-3   1.2.5-1   1.2.8-2     1.2.8-2   1.2.8    
prometheus-sql-exporter   0.2.0.ds-5     0.2.0.ds-5   0.2.0    
python-pgq   3.3.0-1     3.3.0-1   error    
python-skytools   3.3-2     3.3-2   3.3    
skytools3 3.2-2   3.2.6-5        
toastinfo   1.1-2     1.1-2   1.1    
wal2json   1.0-3     1.0-3   1.0    

Bugs, security issues and Quality Assurance Checks

source bugs lintian (un)reproducible piuparts ci security URLs
(duck)
all RC patch pending E W I P X O sid/amd64 jes str sid
barman-cli 0 bugs graph       4 2 2 2              
libdbd-pg-perl 1 bugs graph 1 8   pass          
libpg-perl 1 bugs graph 4 3 2   pass          
libpgjava 0 bugs graph       6 8 8 2   pass   1 1    
libpqtypes 0 bugs graph       1 20 4 1 2   pass          
libtap-parser-sourcehandler-pgtap-perl 0 bugs graph       2 1 2 2   pass          
londiste 0 bugs graph       2 2 3 3 2   neutral          
pg-dirtyread 0 bugs graph       2 4 1   pass          
pgadmin3 0 bugs graph       8 4 3              
pgbackrest 0 bugs graph       5 2 1   pass          
pgmodeler 0 bugs graph       3 28 5 1 2              
pgq-node 0 bugs graph       2 5 1   pass          
pgqd 0 bugs graph       2 8 6 2              
pgtop 0 bugs graph       6 6 2              
phppgadmin 3 bugs graph 1 2 8 1       1 1 1  
plv8 0 bugs graph         oldstable222sid            
postgresql-11 4 bugs graph 1 18 3 2 34   pass          
postgresql-9.1 0 bugs graph               1      
postgresql-9.4 1 bugs graph         2      
postgresql-9.6 0 bugs graph                      
postgresql-hll 0 bugs graph       4 1   pass          
prefix 1 bugs graph 6 6 1   pass          
prometheus-sql-exporter 0 bugs graph       1 4 3 2 2 buster/amd64:FTBR buster/arm64:FTBR buster/armhf:FTBR buster/i386:FTBR   pass          
python-pgq 0 bugs graph       1 1 3 1 2   neutral          
python-skytools 0 bugs graph       10 3 1 2   neutral          
skytools3 0 bugs graph                      
toastinfo 0 bugs graph       1 1 3 1 2   pass          
wal2json 0 bugs graph       5 3 1   pass          

Derivatives

source Ubuntu Debian
links bugs patches cosmic (stable) disco (devel) sid
libdbd-pg-perl LP     3.7.4-1  3.7.4-1build1  3.7.4-1 
libpg-perl LP     1:2.1.1-6  1:2.1.1-6build1  1:2.1.1-6 
pgadmin3 LP 42 1 1.22.2-4 
pgmodeler LP 1   0.9.1-1 
phppgadmin LP 3   5.1+ds-3 
postgresql-11 LP       11.1-1build1  11.1-1 
postgresql-hll LP     2.10.2-1  2.12-1ubuntu1
prop: 2.12-2 
2.12-2 
python-skytools LP     3.3-2build1  3.3-2build2  3.3-2 

Packages without bugs, patches or a different version in a derivative are not listed.

Generated in 3.58 seconds.